SAP Knowledge Base Article - Preview

3346078 - Is SAPGUI For Java supported on Linux aarch64 ?

Symptom

There is no description regarding to OS version Linux aarch64 on 2983406 - SAP GUI for Java: Requirements for Release 7.70, does this OS version has applicable SAPGUI For Java?


Read more...

Environment

Linux aarch64

SAPGUI For Java on Linux

Keywords

SAPGUI For Java; Linux OS; Linux aarch64; Linux ARM64. , KBA , BC-FES-JAV , SAP GUI for JAVA , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.